<include file="public@header" />
</head>
<body>
	<div class="wrap">
		<ul class="nav nav-tabs">
			<li class="active"><a >{:lang('LIST')}</a></li>
			<li><a href="{:url('Liveclass/add')}">{:lang('ADD')}</a></li>
		</ul>
		<form method="post" class="js-ajax-form" action="{:url('Liveclass/listOrder')}">
			<div class="table-actions">
                <button class="btn btn-primary btn-sm js-ajax-submit" type="submit">{:lang('SORT')}</button>
            </div>

			<table class="table table-hover table-bordered">
				<thead>
					<tr>
						<th>{:lang('SORT')}</th>
						<th>{:lang('ID')}</th>
						<th>{:lang('CHINESE_NAME')}</th>
						<th>{:lang('ENGLISH_NAME')}</th>
						<th>{:lang('ICON')}</th>
						<th>{:lang('CHINESE_DESCRIPTION')}</th>
						<th>{:lang('ENGLISH_DESCRIPTION')}</th>
						<th>{:lang('ACTIONS')}</th>
					</tr>
				</thead>
				<tbody>
					<foreach name="lists" item="vo">
					<tr>
                        <td><input name="list_orders[{$vo.id}]" class="input-order" type="text"  value="{$vo.list_order}"></td>
                        <td>{$vo.id}</td>
						<td>{$vo['name']}</td>
						<td>{$vo['name_en']}</td>
						<td><if condition="$vo['thumb'] neq '' "><img width="25" height="25" class="imgtip" src="{:get_upload_path($vo['thumb'])}" /></if></td>
						<td style="max-width: 200px;">{$vo['des']}</td>
						<td style="max-width: 200px;">{$vo['des_en']}</td>
						<td>
                            <a class="btn btn-xs btn-primary" href='{:url("Liveclass/edit",array("id"=>$vo["id"]))}'>{:lang('EDIT')}</a>
							<a class="btn btn-xs btn-danger js-ajax-delete" href="{:url('Liveclass/del',array('id'=>$vo['id']))}">{:lang('DELETE')}</a>
						</td>
					</tr>
					</foreach>
				</tbody>
			</table>
			<div class="pagination">{$page}</div>
		</form>
	</div>
	<script src="__STATIC__/js/admin.js"></script>
</body>
</html>